News

WordPress 2.8.3 – Sicherheitsrelease

Ein Sicherheitsupdate ist für das WordPress System dringend erforderlich!!

Grund: Registrierte User ab dem Status „Abonnent“, also mit dem Basisrechten, können durch abgeänderte URLs diverse Einstellungen am WordPress System vornehmen. Es können PlugIns und Themes verändert werden, obwohl der User eigentlich keine Zugriffsrechte dafür besitzt.

Betroffene Versionen: 2.8.2, 2.8.1, 2.8 und älter (z.B. 2.7.1)

Status: Automatisches Update verlief bei mir ohne Probleme!


Tags:

  • zugriffsrechte wordpress
  • zugriffsrechte wordpress
  • zugriffsrechte wordpress
  • zugriffsrechte wordpress
  • zugriffsrechte wordpress
Tags

Related Articles

Kommentar verfassen

Close

Send this to a friend